# libdar::Ethread_cancel Class Reference
[API]

exception used when the thread libdar is running in is asked to stop More...

`#include <erreurs.hpp>`

Inherits libdar::Egeneric.

List of all members.

## Detailed Description

exception used when the thread libdar is running in is asked to stop

Definition at line 280 of file erreurs.hpp.

The documentation for this class was generated from the following file:

- erreurs.hpp